/* Disable Foreign Keys */
pragma foreign_keys = off;
/* Begin Transaction */
begin transaction;

/* Database [database_default] */
pragma auto_vacuum=0;
pragma encoding='UTF-8';
pragma page_size=1024;


-- Delete Attract Mode Special setting.
DELETE
FROM
  [setting]
WHERE
  [id] = 129;

UPDATE
  [main].[setting]
SET
  [options] = '1,2,3;ES,rev0,rev1'
WHERE
  [id] = 126;

insert into [main].[setting] values(146, 'Mini Playfield Board Version', null, '1,2;rev0,rev1', null, null, null, 1, 1, '', '', '', '');

/* Drop table [menuitem] */
DROP TABLE IF EXISTS [main].[menuitem];

/* Table structure [menuitem] */
CREATE TABLE [main].[menuitem](
  [id] INTEGER PRIMARY KEY NOT NULL,
  [title] VARCHAR NOT NULL,
  [type] VARCHAR,
  [data] VARCHAR,
  [order] INTEGER,
  [level] INTEGER,
  [security] VARCHAR);

/* Empty table [menuitem] */
DELETE FROM
  [main].[menuitem];

/* Table data [menuitem] Record count: 268 */
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(1, 1, 'Main menu', '', '', 0, 0, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(2, 2, 'Test Menu', '', '', 1, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(3, 3, 'Switch Test', 'MenuItemTestSwitch', '', 2, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(4, 4, 'Cabinet Checklist Test', 'MenuItemTestSwitchChecklist', 'cabinet', 3, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(5, 5, 'Playfield Checklist Test', 'MenuItemTestSwitchChecklist', 'playfield', 4, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(6, 6, 'Solenoid Test', '', '', 5, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(7, 7, 'Flippers', '', '', 6, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(8, 8, 'Left Flipper', 'MenuItemTestSolenoid', 'flipperLwL', 7, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(9, 9, 'Right Flipper', 'MenuItemTestSolenoid', 'flipperLwR', 8, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(10, 10, 'Upper Flipper', 'MenuItemTestSolenoid', 'flipperUpR', 9, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(11, 11, 'Bowling Alley', '', '', 10, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(12, 12, 'Pins', '', '', 11, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(13, 13, 'Pin 1', 'MenuItemTestSolenoid', 'pin1', 12, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(14, 14, 'Pin 2', 'MenuItemTestSolenoid', 'pin2', 13, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(15, 15, 'Pin 3', 'MenuItemTestSolenoid', 'pin3', 14, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(16, 16, 'Pin 4', 'MenuItemTestSolenoid', 'pin4', 15, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(17, 17, 'Pin 5', 'MenuItemTestSolenoid', 'pin5', 16, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(18, 18, 'Pin 6', 'MenuItemTestSolenoid', 'pin6', 17, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(19, 19, 'Pin 7', 'MenuItemTestSolenoid', 'pin7', 18, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(20, 20, 'Pin 8', 'MenuItemTestSolenoid', 'pin8', 19, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(21, 21, 'Pin 9', 'MenuItemTestSolenoid', 'pin9', 20, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(22, 22, 'Pin 10', 'MenuItemTestSolenoid', 'pin10', 21, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(23, 23, 'Bowling Alley Release Post', 'MenuItemTestSolenoid', 'bowlingRelease', 22, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(24, 24, 'Bowling Alley Ball Return', 'MenuItemTestSolenoid', 'bowlingReturn', 23, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(25, 25, 'Balltrough Kicker', 'MenuItemTestSolenoid', 'trough', 24, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(26, 26, 'Saucer Kicker', 'MenuItemTestSolenoid', 'saucer', 25, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(27, 27, 'Scoop Kicker', 'MenuItemTestSolenoid', 'scoop', 26, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(28, 28, 'Vertical Upkicker', 'MenuItemTestSolenoid', 'VUK', 27, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(29, 29, 'Auto Fire', 'MenuItemTestSolenoid', 'autoFire', 28, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(30, 30, 'Kickback', 'MenuItemTestSolenoid', 'kickback', 29, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(31, 31, 'Left Slingshot', 'MenuItemTestSolenoid', 'leftSling', 30, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(32, 32, 'Right Slingshot', 'MenuItemTestSolenoid', 'rightSling', 31, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(33, 33, 'Left Ball Gate', 'MenuItemTestSolenoid', 'leftBallGate', 32, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(34, 34, 'Right Ball Gate', 'MenuItemTestSolenoid', 'rightBallGate', 33, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(35, 35, 'Left Jet Bumper', 'MenuItemTestSolenoid', 'leftJet', 34, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(36, 36, 'Right Jet Bumper', 'MenuItemTestSolenoid', 'rightJet', 35, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(37, 37, 'Left Ramp Diverter', 'MenuItemTestSolenoid', 'leftRampDiverter', 36, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(38, 38, 'Shooter Lane Diverter', 'MenuItemTestSolenoid', 'shooterLaneDiverter', 37, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(39, 39, 'LED Tests', '', '', 38, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(40, 40, 'All LEDs Test', 'MenuItemTestLedAll', '', 39, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(41, 41, 'Grouped LED Test', '', '', 40, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(42, 42, 'Main Playfield', 'MenuItemTestLedGroup', '', 41, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(43, 43, 'Goals & Shoot Again', 'MenuItemTestLedGroup', 'goal1,goal2,goal3,goal4,goal5,goal6,shootAgain', 42, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(44, 44, 'Zero', 'MenuItemTestLedGroup', 'zero1,zero2,zero3,zero4', 43, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(45, 45, 'Kickback', 'MenuItemTestLedGroup', 'lightKickback,kickback', 44, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(46, 46, 'Saucer', 'MenuItemTestLedGroup', 'saucerBowling,saucerCharacter,saucerZero', 45, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(47, 47, 'Characters', 'MenuItemTestLedGroup', 'character1,character2,character3,character4,character5', 46, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(48, 48, 'Balls', 'MenuItemTestLedGroup', 'ball1,ball2,ball3,ball4,ball5', 47, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(49, 49, 'Light lock', 'MenuItemTestLedGroup', 'leftLightLock,rightLightLock', 48, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(50, 50, 'Scoop', 'MenuItemTestLedGroup', 'scoopAbides,scoopExtraBall,scoopMystery,scoopNihilist', 49, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(51, 51, 'Nihilist targets', 'MenuItemTestLedGroup', 'leftNihilist,centerNihilist,rightNihilist', 50, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(52, 52, 'Rug modes', 'MenuItemTestLedGroup', 'rugMode1,rugMode2,rugMode3,rugMode4,rugMode5,rugMode6', 51, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(53, 53, 'Arrows', 'MenuItemTestLedGroup', 'arrow1,arrow2,rugArrow,arrow3,arrow4,arrow5', 52, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(54, 54, 'White Russians', 'MenuItemTestLedGroup', 'wr1,wr2,wr3,wr4,wr5', 53, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(55, 55, 'Character names', 'MenuItemTestLedGroup', '', 54, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(56, 56, 'Donny', 'MenuItemTestLedGroup', 'donny1,donny2,donny3,donny4,donny5', 55, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(57, 57, 'The Dude', 'MenuItemTestLedGroup', 'thedude1,thedude2,thedude3,thedude4,thedude5,thedude6,thedude7', 56, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(58, 58, 'Maude', 'MenuItemTestLedGroup', 'maude1,maude2,maude3,maude4,maude5', 57, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(59, 59, 'Jesus', 'MenuItemTestLedGroup', 'jesus1,jesus2,jesus3,jesus4,jesus5', 58, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(60, 60, 'Walter', 'MenuItemTestLedGroup', 'walter1,walter2,walter3,walter4,walter5,walter6', 59, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(61, 61, 'White Russian targets', 'MenuItemTestLedGroup', 'whiteRussian1,whiteRussian2,whiteRussian3,whiteRussian4', 60, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(62, 62, 'G.I.', 'MenuItemTestLedGroup', 'giJets,giLeftInlane,giLeftSlingshot,giLowerLeft,giLowerRight,giMiddleLeft,giMiddleRight,giRightInlane,giRightSlingshot', 61, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(63, 63, 'Mini Playfield', 'MenuItemTestLedGroup', '', 62, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(64, 64, 'Bowling letters', 'MenuItemTestLedGroup', 'bowling1,bowling2,bowling3,bowling4,bowling5,bowling6,bowling7', 63, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(65, 65, 'Scoop', 'MenuItemTestLedGroup', 'mpfScoopBowling,mpfScoopCar', 64, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(66, 66, 'White Russians', 'MenuItemTestLedGroup', 'wr6,wr7', 65, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(67, 67, 'Arrows', 'MenuItemTestLedGroup', 'arrow6,arrow7', 66, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(68, 68, 'Parking', 'MenuItemTestLedGroup', 'leftParking,topParking,rightParking,bottomParking', 67, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(69, 69, 'G.I.', 'MenuItemTestLedGroup', 'giBowlingRoof', 68, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(70, 70, 'Bowling Alley', 'MenuItemTestLedGroup', '', 69, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(71, 71, 'Brunswick Crown', 'MenuItemTestLedGroup', 'bowlingCrown', 70, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(72, 72, 'G.I.', 'MenuItemTestLedGroup', 'giBackBowlingLight,giFrontBowlingLight', 71, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(73, 73, 'Cabinet', 'MenuItemTestLedGroup', 'startButton,launchButton', 72, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(74, 74, 'Ordered LED Test', 'MenuItemTestLedOrdered', '', 73, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(75, 75, 'G.I. Only Test', 'MenuItemTestLedGI', '', 74, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(76, 76, 'RGB Only Test', 'MenuItemTestLedRGB', '', 75, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(77, 77, 'Flasher Test', '', '', 76, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(78, 78, 'Bowling Pin', 'MenuItemTestLedSingle', 'flasherBowlingPin', 77, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(79, 79, 'Saucer', 'MenuItemTestLedSingle', 'flasherSaucer', 78, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(80, 80, 'Left Ramp', 'MenuItemTestLedSingle', 'flasherLeftRamp', 79, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(81, 81, 'Scoop', 'MenuItemTestLedSingle', 'flasherScoop', 80, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(82, 82, 'Spinner', 'MenuItemTestLedSingle', 'flasherSpinner', 81, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(83, 83, 'Right Ramp', 'MenuItemTestLedSingle', 'flasherRightRamp', 82, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(84, 84, 'White Russian', 'MenuItemTestLedSingle', 'flasherWhiteRussian', 83, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(85, 85, 'Stepper Motor Test', '', '', 84, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(86, 86, 'Bowling Stepper', 'MenuItemTestStepper', 'A', 85, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(87, 87, 'Car Stepper', 'MenuItemTestStepper', 'B', 86, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(88, 88, 'Rug Stepper', 'MenuItemTestStepper', 'C', 87, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(89, 89, 'Bowling Opto Test', 'MenuItemTestBowlingOpto', '', 88, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(90, 90, 'Stress Test', '', '', 89, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(91, 91, 'Start test', 'MenuItemTestStress', '', 90, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(92, 92, 'Coils', '', '', 91, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(93, 93, 'Enabled', 'MenuItemSetting', '94', 92, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(94, 94, 'Cycle', 'MenuItemSetting', '108', 93, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(95, 95, 'Pulse length', 'MenuItemSetting', '104', 94, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(96, 96, 'Patter on time', 'MenuItemSetting', '105', 95, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(97, 97, 'Patter off time', 'MenuItemSetting', '106', 96, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(98, 98, 'Hold coils length', 'MenuItemSetting', '109', 97, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(99, 99, 'Steppers', '', '', 98, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(100, 100, 'Enabled', 'MenuItemSetting', '95', 99, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(101, 101, 'Mode', 'MenuItemSetting', '107', 100, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(102, 102, 'Direction length', 'MenuItemSetting', '110', 101, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(103, 103, 'LEDs', '', '', 102, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(104, 104, 'Enabled', 'MenuItemSetting', '96', 103, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(105, 105, 'Brightness', 'MenuItemSetting', '97', 104, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(106, 106, 'Adjustment Menu', '', '', 105, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(107, 107, 'Standard Rules', '', '', 106, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(108, 108, 'Balls per game', 'MenuItemSetting', '1', 107, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(109, 109, 'Tournament Mode', 'MenuItemSetting', '122', 108, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(110, 110, 'Extra Balls', '', '', 109, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(111, 111, 'Max E.B. Total', 'MenuItemSetting', '123', 110, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(112, 112, 'Max E.B. Per Ball', 'MenuItemSetting', '124', 111, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(113, 113, 'Alternative Award', 'MenuItemSetting', '125', 112, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(114, 114, 'Tilt', '', '', 113, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(115, 115, 'Tilt warnings', 'MenuItemSetting', '2', 114, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(116, 116, 'Tilt warning gap', 'MenuItemSetting', '3', 115, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(117, 117, 'TBL Rules', '', '', 116, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(118, 118, 'Bowling', '', '', 117, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(119, 119, 'Bowling Letters pre-lit', 'MenuItemSetting', '86', 118, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(120, 120, 'Subsequent LGB pre-lit letters decrease', 'MenuItemSetting', '144', 119, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(121, 121, 'Character Modes', '', '', 120, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(122, 122, 'Donny Letters pre-lit', 'MenuItemSetting', '112', 121, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(123, 123, 'The Dude Letters pre-lit', 'MenuItemSetting', '113', 122, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(124, 124, 'Jesus Letters pre-lit', 'MenuItemSetting', '114', 123, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(125, 125, 'Walter Letters pre-lit', 'MenuItemSetting', '115', 124, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(126, 126, 'Light Lock Difficulty', 'MenuItemSetting', '143', 125, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(127, 127, 'Nihilists', '', '', 126, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(128, 128, 'First Showdown targets', 'MenuItemSetting', '139', 127, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(129, 129, 'Subsequent Showdown targets increase', 'MenuItemSetting', '140', 128, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(130, 130, 'Rug Modes', '', '', 129, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(131, 131, 'First Rug Mode start hits', 'MenuItemSetting', '141', 130, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(132, 132, 'Subsequent Rug Mode hits increase', 'MenuItemSetting', '142', 131, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(133, 133, 'Timers', '', '', 132, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(134, 134, 'Skillshot length', 'MenuItemSetting', '145', 133, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(135, 135, 'Ball saver length', 'MenuItemSetting', '4', 134, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(136, 136, 'Multiball ball saver length', 'MenuItemSetting', '131', 135, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(137, 137, 'Grace periods time', 'MenuItemSetting', '89', 136, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(138, 138, 'ZERO countdown length', 'MenuItemSetting', '138', 137, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(139, 139, 'White Russian Targets', 'MenuItemSetting', '130', 138, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(140, 140, 'Miscellaneous', '', '', 139, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(141, 141, 'Max players', 'MenuItemSetting', '40', 140, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(142, 142, 'Pricing / Awards', '', '', 141, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(143, 143, 'Free play', 'MenuItemSetting', '85', 142, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(144, 144, 'Reset credits', 'MenuItemResetCredits', '', 143, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(145, 145, 'Coin Slots Units', '', '', 144, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(146, 146, 'Left Coin Units', 'MenuItemSetting', '117', 145, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(147, 147, 'Right Coin Units', 'MenuItemSetting', '118', 146, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(148, 148, 'Credit 3 Units', 'MenuItemSetting', '119', 147, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(149, 149, 'Credit 4 Units', 'MenuItemSetting', '120', 148, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(150, 150, 'Units per credit', 'MenuItemSetting', '121', 149, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(151, 151, 'Highscore awards', '', '', 150, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(152, 152, 'Grand Champion', 'MenuItemSetting', '132', 151, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(153, 153, 'Highscore #1', 'MenuItemSetting', '133', 152, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(154, 154, 'Highscore #2', 'MenuItemSetting', '134', 153, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(155, 155, 'Highscore #3', 'MenuItemSetting', '135', 154, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(156, 156, 'Highscore #4', 'MenuItemSetting', '136', 155, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(157, 157, 'Match percentage', 'MenuItemSetting', '137', 156, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(158, 158, 'Coil Strengths', '', '', 157, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(159, 159, 'Flippers', '', '', 158, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(160, 160, 'Left Flipper', 'MenuItemSetting', '46', 159, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(161, 161, 'Left Flipper Patter on time', 'MenuItemSetting', '98', 160, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(162, 162, 'Left Flipper Patter off time', 'MenuItemSetting', '99', 161, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(163, 163, 'Right Flipper', 'MenuItemSetting', '47', 162, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(164, 164, 'Right Flipper Patter on time', 'MenuItemSetting', '100', 163, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(165, 165, 'Right Flipper Patter off time', 'MenuItemSetting', '101', 164, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(166, 166, 'Upper Flipper', 'MenuItemSetting', '48', 165, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(167, 167, 'Upper Flipper Patter on time', 'MenuItemSetting', '102', 166, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(168, 168, 'Upper Flipper Patter off time', 'MenuItemSetting', '103', 167, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(169, 169, 'Bowling Alley', '', '', 168, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(170, 170, 'Pins', 'MenuItemSetting', '49', 169, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(171, 171, 'Pins Patter on time', 'MenuItemSetting', '50', 170, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(172, 172, 'Pins Patter off time', 'MenuItemSetting', '51', 171, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(173, 173, 'Release Post', 'MenuItemSetting', '52', 172, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(174, 174, 'Release Post Patter on time', 'MenuItemSetting', '53', 173, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(175, 175, 'Release Post Patter off time', 'MenuItemSetting', '54', 174, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(176, 176, 'Ball Return', 'MenuItemSetting', '55', 175, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(177, 177, 'Ball Trough', 'MenuItemSetting', '56', 176, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(178, 178, 'Saucer', 'MenuItemSetting', '57', 177, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(179, 179, 'Scoop', 'MenuItemSetting', '58', 178, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(180, 180, 'VUK', 'MenuItemSetting', '59', 179, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(181, 181, 'Auto Launch', 'MenuItemSetting', '61', 180, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(182, 182, 'Kickback', 'MenuItemSetting', '62', 181, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(183, 183, 'Slingshot Left', 'MenuItemSetting', '63', 182, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(184, 184, 'Slingshot Right', 'MenuItemSetting', '64', 183, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(185, 185, 'Ball Gate Left', 'MenuItemSetting', '65', 184, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(186, 186, 'Ball Gate Left Patter on time', 'MenuItemSetting', '66', 185, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(187, 187, 'Ball Gate Left Patter off time', 'MenuItemSetting', '67', 186, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(188, 188, 'Ball Gate Right', 'MenuItemSetting', '68', 187, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(189, 189, 'Ball Gate Right Patter on time', 'MenuItemSetting', '69', 188, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(190, 190, 'Ball Gate Right Patter off time', 'MenuItemSetting', '70', 189, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(191, 191, 'Jet Left', 'MenuItemSetting', '71', 190, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(192, 192, 'Jet Right', 'MenuItemSetting', '72', 191, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(193, 193, 'Left Ramp Diverter', 'MenuItemSetting', '73', 192, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(194, 194, 'Left Ramp Diverter Patter on time', 'MenuItemSetting', '74', 193, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(195, 195, 'Left Ramp Diverter Patter off time', 'MenuItemSetting', '75', 194, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(196, 196, 'Shooter Lane Diverter', 'MenuItemSetting', '76', 195, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(197, 197, 'Shooter Lane Diverter Patter on time', 'MenuItemSetting', '77', 196, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(198, 198, 'Shooter Lane Diverter Patter off time', 'MenuItemSetting', '78', 197, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(199, 199, 'Toys', '', '', 198, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(200, 200, 'Bowling Alley', 'MenuItemSetting', '37', 199, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(201, 201, 'Bowling Opto Delay', 'MenuItemSetting', '93', 200, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(202, 202, 'Car', 'MenuItemSetting', '38', 201, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(203, 203, 'Rug', 'MenuItemSetting', '39', 202, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(204, 204, 'Sound', '', '', 203, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(205, 205, 'Family Mode', 'MenuItemSetting', '116', 204, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(206, 206, 'Master volume', 'MenuItemVolume', '5', 205, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(207, 207, 'Music volume', 'MenuItemVolume', '79', 206, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(208, 208, 'SFX volume', 'MenuItemVolume', '80', 207, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(209, 209, 'Voice volume', 'MenuItemVolume', '81', 208, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(213, 213, 'Display', '', '', 212, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(214, 214, 'Dots shape', 'MenuItemSetting', '29', 213, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(215, 215, 'Scale', 'MenuItemSetting', '33', 214, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(216, 216, 'Window border', 'MenuItemSetting', '34', 215, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(217, 217, 'Vertical position', 'MenuItemSetting', '35', 216, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(218, 218, 'Horizontal position', 'MenuItemSetting', '36', 217, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(219, 219, 'LEDs', '', '', 218, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(220, 220, 'LED brightness', 'MenuItemSetting', '41', 219, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(221, 221, 'GI brightness', 'MenuItemSetting', '42', 220, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(222, 222, 'Start Button', '', '', 221, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(223, 223, 'Remove player (freeplay only)', 'MenuItemSetting', '127', 222, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(224, 224, 'Stop game (freeplay only)', 'MenuItemSetting', '128', 223, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(225, 225, 'Live', '', '', 224, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(226, 226, 'Live enabled', 'MenuItemSetting', '44', 225, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(227, 227, 'Live DMD framerate', 'MenuItemSetting', '111', 226, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(228, 228, 'Live serial number', 'MenuItemSerial', '', 227, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(229, 229, 'Localization', '', '', 228, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(230, 230, 'Euro score format', 'MenuItemSetting', '19', 229, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(231, 231, 'Attract Mode', '', '', 230, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(232, 232, 'Pre-Attract mode', 'MenuItemSetting', '43', 231, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(233, 233, 'Attract Mode only', 'MenuItemSetting', '83', 232, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(234, 234, 'Hardware', '', '', 233, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(235, 235, 'Middle Main Board', 'MenuItemSetting', '126', 234, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(236, 236, 'Mini Playfield Board', 'MenuItemSetting', '146', 235, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(237, 237, 'Audits Menu', '', '', 236, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(238, 238, 'Main Audits', '', '', 237, 2, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(239, 239, 'Earnings Audits', '', '', 238, 2, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(240, 240, 'Coil Audits', '', '', 239, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(241, 241, 'Left Flipper', 'MenuItemAudit', '3', 240, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(242, 242, 'Right Flipper', 'MenuItemAudit', '4', 241, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(243, 243, 'Upper Flipper', 'MenuItemAudit', '5', 242, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(244, 244, 'VUK', 'MenuItemAudit', '6', 243, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(245, 245, 'Scoop', 'MenuItemAudit', '7', 244, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(246, 246, 'Bowling Return', 'MenuItemAudit', '8', 245, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(247, 247, 'Bowling Release', 'MenuItemAudit', '9', 246, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(248, 248, 'Left Ramp Diverter', 'MenuItemAudit', '10', 247, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(249, 249, 'Shooter Lane Diverter', 'MenuItemAudit', '11', 248, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(250, 250, 'Game Audits', '', '', 249, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(251, 251, 'Left Drain', 'MenuItemAudit', '12', 250, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(252, 252, 'Right Drain', 'MenuItemAudit', '13', 251, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(253, 253, 'Center Drain', 'MenuItemAudit', '14', 252, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(254, 254, 'Rug hit', 'MenuItemAudit', '1', 253, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(255, 255, 'Car hit', 'MenuItemAudit', '2', 254, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(256, 256, 'Player Profiles', 'MenuItemPlayerProfiles', '', 255, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(257, 257, 'Install Presets', '', '', 256, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(258, 258, 'Game Difficulty', '', '', 257, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(259, 259, 'Extra Easy', 'MenuItemInstallDifficulty', 'xeasy', 258, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(260, 260, 'Easy', 'MenuItemInstallDifficulty', 'easy', 259, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(261, 261, 'Medium', 'MenuItemInstallDifficulty', 'default', 260, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(262, 262, 'Hard', 'MenuItemInstallDifficulty', 'hard', 261, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(263, 263, 'Extra Hard', 'MenuItemInstallDifficulty', 'xhard', 262, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(264, 264, 'Software Menu', '', '', 263, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(265, 265, 'Current version', 'MenuItemSetting', '0', 264, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(266, 266, 'Exit current game', 'MenuItemExitGame', '', 265, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(267, 267, 'Restart', 'MenuItemRestartSoftware', '', 266, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(268, 268, 'Factory Reset', 'MenuItemFactoryReset', '', 267, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(269, 269, 'Version select', 'MenuItemVersionSelect', '', 268, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(270, 270, 'Internet update', 'MenuItemInternetUpdate', '', 269, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(271, 271, 'USB update', 'MenuItemUSBUpdate', '', 270, 2, '');


/* Commit Transaction */
commit transaction;

/* Enable Foreign Keys */
pragma foreign_keys = on;
